#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Simplicity Lite\n"
"POT-Creation-Date: 2021-09-23 00:16+0600\n"
"PO-Revision-Date: 2021-09-23 00:16+0600\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:11 archive.php:42 index.php:36 search.php:43
msgid "Not Found"
msgstr ""

#: 404.php:12 archive.php:43 index.php:37 search.php:44
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help"
msgstr ""

#: 404.php:15 archive.php:46 index.php:40 search.php:47
msgid "Browse the Home Page"
msgstr ""

#: 404.php:15 archive.php:46 index.php:40 search.php:47
msgid "Or Return to the Home Page"
msgstr ""

#: 404.php:17 archive.php:48 index.php:42 search.php:49
msgid "You can also Visit the Following. These are the Featured Contents"
msgstr ""

#: archive.php:19 fcontent.php:13 index.php:13 single.php:17
msgid "Posted by:"
msgstr ""

#: archive.php:19
msgid " on"
msgstr ""

#: archive.php:27 fcontent.php:22 index.php:22 search.php:30 single.php:26
msgid "Posted in"
msgstr ""

#: archive.php:27 fcontent.php:22 index.php:22 search.php:30 single.php:26
msgid "Edit"
msgstr ""

#: archive.php:27 fcontent.php:22 index.php:22 search.php:30 single.php:26
msgid "No Comments &#187;"
msgstr ""

#: archive.php:27 fcontent.php:22 index.php:22 search.php:30 single.php:26
msgid "1 Comment &#187;"
msgstr ""

#: archive.php:27 fcontent.php:22 index.php:22 search.php:30
msgid "% Comments &#187;"
msgstr ""

#: archive.php:27 fcontent.php:22 index.php:22 search.php:30
msgid "Tags: "
msgstr ""

#: archive.php:36 fcontent.php:29 index.php:29 search.php:37
msgid "&laquo; Previous Entries"
msgstr ""

#: archive.php:37 fcontent.php:30 index.php:30 search.php:38
msgid "Next Entries &raquo;"
msgstr ""

#: comments.php:13
msgid "No Comments"
msgstr ""

#: comments.php:13
msgid "One Comment"
msgstr ""

#: comments.php:13
msgid "% Comments"
msgstr ""

#: comments.php:28
msgid "Comments are Closed"
msgstr ""

#: fcontent.php:21 index.php:21 single.php:25
msgid "Pages:"
msgstr ""

#: fullwidth.php:20 page.php:25
msgid "Edit This Entry"
msgstr ""

#: functions.php:22 header.php:30
msgid "Main Menu"
msgstr ""

#: functions.php:99
msgid "Read More ..."
msgstr ""

#: functions.php:104
msgid "<span class=\"read-more\">Read More ...</span>"
msgstr ""

#: functions.php:119
msgid "Primary Sidebar"
msgstr ""

#: functions.php:128
msgid "Secondary Sidebar"
msgstr ""

#: functions.php:137
msgid "Footer Area One"
msgstr ""

#: functions.php:147
msgid "Footer Area Two"
msgstr ""

#: functions.php:157
msgid "Footer Area Three"
msgstr ""

#: functions.php:168
msgid "Footer Area Four"
msgstr ""

#: functions.php:185
msgid "(Untitled)"
msgstr ""

#: header.php:20
msgid "Skip to Content"
msgstr ""

#: inc/customize.php:10
msgid "SIMPLICITY OPTIONS"
msgstr ""

#: inc/customize.php:11
msgid "We appreciate an"
msgstr ""

#: inc/customize.php:11
msgid "Honest Review"
msgstr ""

#: inc/customize.php:11
msgid "of this Theme if you Love our Work"
msgstr ""

#: inc/customize.php:13
msgid ""
"Need More Features and Options including Exciting 3D Slide and 100+ Advanced "
"Features? Try "
msgstr ""

#: inc/customize.php:14
msgid "SIMPLICITY Extend"
msgstr ""

#: inc/customize.php:17
msgid "You can Visit the SIMPLICITY Extend "
msgstr ""

#: inc/customize.php:17
msgid "Demo Here"
msgstr ""

#: inc/customize.php:33
msgid "Upgrade to Extended Version"
msgstr ""

#: inc/customize.php:45
msgid "&nbsp;&nbsp;&nbsp;&nbsp; - Front Page Heading"
msgstr ""

#: inc/customize.php:59
msgid "Front Page Heading"
msgstr ""

#: inc/customize.php:74
msgid "Front Page Heading Description"
msgstr ""

#: inc/customize.php:86
msgid "&nbsp;&nbsp;&nbsp;&nbsp; - Front Page Slide"
msgstr ""

#: inc/customize.php:105
msgid "Slide Image"
msgstr ""

#: inc/customize.php:108
msgid ""
"Upload an image for the Front Page Banner. 930px X 350px image is recommended"
msgstr ""

#: inc/customize.php:122
msgid "Image Title"
msgstr ""

#: inc/customize.php:138
msgid "Image Caption"
msgstr ""

#: inc/customize.php:151
msgid "&nbsp;&nbsp;&nbsp;&nbsp; - Front Page Quote"
msgstr ""

#: inc/customize.php:166
msgid "Quote Text"
msgstr ""

#: inc/customize.php:178
msgid "&nbsp;&nbsp;&nbsp;&nbsp; - First Row Featured Boxes"
msgstr ""

#: inc/customize.php:195
msgid "First Row Featured Image"
msgstr ""

#: inc/customize.php:198
msgid ""
"Upload an image for the Featured Box. 200px X 100px image is recommended"
msgstr ""

#: inc/customize.php:211 inc/customize.php:289
msgid "Title"
msgstr ""

#: inc/customize.php:227 inc/customize.php:305
msgid "Description"
msgstr ""

#: inc/customize.php:243 inc/customize.php:321
msgid "Link URL"
msgstr ""

#: inc/customize.php:256
msgid "&nbsp;&nbsp;&nbsp;&nbsp; - Second Row Featured Boxes"
msgstr ""

#: inc/customize.php:273
msgid "Second Row Featured Image"
msgstr ""

#: inc/customize.php:276
msgid "Upload an image for the Featured Box. 50px X 50px image is recommended"
msgstr ""

#: inc/customize.php:335
msgid "&nbsp;&nbsp;&nbsp;&nbsp; - Post and Responsive"
msgstr ""

#: inc/customize.php:350
msgid "Do not show any Posts or Page in the Front Page"
msgstr ""

#: inc/customize.php:353
msgid ""
"Check the Box if you do not want to show any Posts or Page in the Front Page"
msgstr ""

#: inc/customize.php:367
msgid "Use Responsive Layout"
msgstr ""

#: inc/customize.php:370
msgid "Check the Box if you want the Responsive Layout of your Website"
msgstr ""

#: inc/customize.php:380
msgid "&nbsp;&nbsp;&nbsp;&nbsp; - Social Links"
msgstr ""

#: inc/customize.php:394
msgid "Facebook Link"
msgstr ""

#: inc/customize.php:409
msgid "Twitter Link"
msgstr ""

#: inc/customize.php:424
msgid "You Tube Channel Link"
msgstr ""

#: inc/customize.php:439
msgid "Linked In Link"
msgstr ""

#: inc/customize.php:454
msgid "Feed or Blog Link"
msgstr ""

#: page.php:20
msgid "<p><strong>Pages:</strong> "
msgstr ""

#: page.php:28
msgid "Sorry, no pages matched your criteria"
msgstr ""

#: search.php:12
msgid "Search Results"
msgstr ""

#: search.php:17
msgid "Search Term:"
msgstr ""

#: search.php:18
msgid "Number of Results:"
msgstr ""

#: search.php:22
msgid "Entry Date: "
msgstr ""

#: searchform.php:12
msgid "Your Search Text Here"
msgstr ""

#: searchform.php:13
msgid "Search"
msgstr ""

#: sidebar.php:12
msgid "Archives"
msgstr ""

#: sidebar.php:19
msgid "Meta"
msgstr ""

#: single.php:26
msgid "% Comments &#187;simplicity-lite"
msgstr ""

#: single.php:26
msgid "<br />Tags: "
msgstr ""

#: single.php:30
msgid "&laquo; Previous Image"
msgstr ""

#: single.php:31
msgid "Next Image &raquo;"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Simplicity Lite"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://d5creation.com/theme/simplicity/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Simplicity is a CSS3 and HTML5 Powered WordPress Latest Version Ready Theme "
"for Small Business Companies. Simplicity is Responsive, Super Elegant and "
"Professional Theme which will be adjusted automatically with all smart "
"devices. You can Visit the Simplicity Demo Here: http://demo.d5creation.com/"
"wp/themes/simplicity"
msgstr ""

#. Author of the plugin/theme
msgid "D5 Creation"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://d5creation.com/"
msgstr ""
